@keyframes rwdcur8955 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABY0lEQVRYhe3VoW9TURTH8c99eQkdYpkiKFI/MyrIsKgqstSgUPwLdRXNBA6NQ6GYIA1mVVhIYbQz6DqeJAjSJcs7iD0BAbr1VTzzvuYkL+f+fr97z819tLS01GURQ4v4ZhHDbWRSTfMcF8hQ4paDdFlHKqsV4MqswHcUdc0hr7sQU9zGzy00ap7AFZ/Qq2ojAT7jXlUbCfAVnao2xCI6zZk3xklkxvHn6MaROYla49zsIfoQXbmuzAPvvHCcSuPIPDZUmrm09DAtN5G8eeqz6NsxkDtVmtmvvu+jNJM7tWPgLPqbBLj+BMaROfJcclc4EF5L3rr/207n0RUGkqeShVCYGDlO5fYB5vGqEv8hvMcbvTT9q+9L9PFE8kjYrUI+u05+/Qg+RhcryZ5kV1L80xx6aSopqr49rKr1a1n/LzhMS/M4x0uhY2K0tn9i5MgdrHDucLML+X9usJOt+ltaWlqa5BcMbGwnBNvMBQAAAABJRU5ErkJggg==) 15 14, auto;}
}
div.testarea{
animation:rwdcur8955 0.16666666666667s linear infinite forwards;
}
